Page MenuHomePhabricator

Decommission asw2-a5-eqiad
Open, NormalPublic

Description

  • Move servers off asw2-c5-eqiad - T212348
  • Verify no more traffic on asw2-a5<->asw-a link [Arzhel]
  • Disable asw2-a5<->asw-a [Arzhel]
  • Remove from monitoring (LibreNMS/Rancid/Smokeping/Icinga) [Arzhel]
  • Unplug asw2-a5<->asw-a links [Chris]
  • Cleanup interfaces config on asw-a [Chris/Arzhel]
  • Wait 24h
  • Wipe and power down device [Chris/Arzhel]
  • Unplug mgmt port and remove from DNS [Chris]
  • Unrack asw-a5-eqiad [Chris]
  • Update Netbox (inc. rename asw3-a5 to asw2-a5)

Event Timeline

ayounsi created this task.Feb 28 2019, 9:56 PM
ayounsi triaged this task as Normal priority.
Restricted Application added a project: Operations. · View Herald TranscriptFeb 28 2019, 9:56 PM

Mentioned in SAL (#wikimedia-operations) [2019-02-28T21:59:01Z] <XioNoX> disable asw2-a5 <> asw-a link - T217383

ayounsi renamed this task from Decommission asw2-c5-eqiad to Decommission asw2-a5-eqiad.Feb 28 2019, 10:00 PM

Change 493613 had a related patch set uploaded (by Ayounsi; owner: Ayounsi):
[operations/puppet@production] Remove asw2-a5-eqiad from monitoring

https://gerrit.wikimedia.org/r/493613

ayounsi added a parent task: Restricted Task.Feb 28 2019, 10:08 PM

Change 493613 merged by Ayounsi:
[operations/puppet@production] Remove asw2-a5-eqiad from monitoring

https://gerrit.wikimedia.org/r/493613

ayounsi reassigned this task from ayounsi to Cmjohnson.Feb 28 2019, 10:24 PM
ayounsi updated the task description. (Show Details)
ayounsi updated the task description. (Show Details)
ayounsi updated the task description. (Show Details)Feb 28 2019, 10:44 PM
ayounsi moved this task from Backlog to pending onsite steps (eqiad) on the decommission board.
ayounsi added a subscriber: decommission.
ayounsi removed a subscriber: decommission.
Cmjohnson moved this task from Backlog to Decommission on the ops-eqiad board.Apr 16 2019, 6:30 PM